/**
 * Theme Name: Młoda Fotografia
 * Template:   conat
 * Author: Tomek Zielonka
 */


.tribe-events-pg-template .page-title_heading {
    max-width: 1600px !important;
}

.event-detail {
    padding: 0 !important;
}

.event-detail .two-column .tribe-events-single-section .info-block.single-item {
    width: 33% !important;
    margin-right: 0 !important;
}

.event-detail .upper-box h2.event-detail_title {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 50px;
}

.event-detail .upper-box div.event-detail_author {
    width: 33%;
    margin-bottom: 30px;
    height: 160px;
}

@media only screen and (max-width: 870px){
    .event-detail .upper-box div.event-detail_author {
        width: 100% !important;
        margin-bottom: 20px;
    }
    
    .schedule-block .inner-box .content {
	padding-left: 0 !important;
    }
    
    .schedule-block .inner-box .author-box {
	display: none;
    }
}

.event-detail_author .event-detail_author-image img {
    width: auto;
    height: 140px !important;
}

.page-title_big {
    display: block !important;
    opacity: 0.1 !important;
    color: #fff !important;
    text-transform: uppercase;
    z-index: 1 !important;
    position: absolute !important;
    white-space: nowrap;
}

.event-tags {
    font-size: 20px;
    z-index: 2;
    color: var(--color-ten);
    margin-top: 15px;
    text-transform: capitalize;
}

.speaker-detail {
    margin-bottom: 200px;
}

.footer-info_text {
    word-break: break-all;
}

.events-about-section .image-column .image img {
    max-width: 400px;
    height: auto;
}

.contact-page-section .info-column .social-box li a {
    font-family: "Flaticon"
}

.speaker-detail .speaker_events {
    margin-top: 30px;
}

.speaker-detail .speaker_events h4 {
    font-size: var(--font-20);
    margin-bottom: 20px;
}

.speaker-detail .speaker_events ul {
    list-style: disc;
    padding-left: 30px;
}

.speaker-detail .speaker_events ul li {
    list-style: disc;
    margin-bottom: 10px;
    font-size: var(--font-16);
}
